smbd: Remove NT4 compatability handling in posix -> NT ACL conversion
[kai/samba.git] / configure.developer
2011-02-07 Andrew Tridgellbuild: added configure.developer for top level build